package tutorialJava.examenes.examen20250131_2.ejercicioD_listener;

public class Mesa implements NumeroNegativoListener {

	public Mesa() {
		Principal.addNumeroNegativoListener(this);
	}

	@Override
	public void numeroNegativoDetectado() {
		System.out.println("Soy una mesa y he recibido evento por número "
				+ "negativo");
	}
}
